html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: linear-gradient(to bottom, lightgray, darkgray);
}

header {
    text-align: center;
}

iframe{
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    border: 1px solid black;
    background: black;
}

ul {
    list-style-type: none;
}

li {
    margin: 5px 0px;
    border-radius: 6px;
}

nav {
    background-image: url(../images/foundation_logo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: white;
    color: #979797;
    padding: 1px;
    border-radius: 15px;
    width: 100%;
}

nav p {
    padding-left: 10px;
}

nav a:link {
    color: #4b69f6;
}

nav a:visited {
    color: rgb(31 0 207);
}

nav a:hover {
    color: #10104e;
}

nav a:focus {
    color: #10104e;
    outline: 1px solid black;
}

nav a:active {
    color: #2c0073;
}

div p {
    border: 1px solid black;
    padding: 5px;
    width: auto;
}

.home-page-form {
    background-color: white;
    padding: 5px;
}

.home-page-form td {
    border: 1px solid black;
}

.home-page-form td:nth-child(odd) {
    width: 30%;
}

.home-page-form td:nth-child(even) {
    width: 70%;
}

img {
    display: block;
    margin: 0 auto;
}

#right-side p {
    border: none;
    font-size: smaller;
}

table {
    margin-top: 18.72px;
    width: 100%;
}

tbody>tr>td {
    border: 1px solid black;
    padding: 3px;
}

caption {
    border: 1px solid black;
    font-size: larger;
}

footer {
    clear: both;
}

@media screen and (min-width: 1000px) {
    #wrapper {
        width: 1000px;
        margin: 0 auto;
    }

    #left-side {
        float: left;
        width: 50%;
    }

    #right-side {
        float: right;
        width: 50%;
        padding-left: 10px;
    }
}